چاپ        ارسال به دوست

شرکت ادوبی در به‌روزرسانی‌های امنیتی این ماه، ۱۱۲ آسیب‌پذیری را وصله کرد

شرکت ادوبی در به‌روزرسانی‌های امنیتی خود برای این ماه، ۱۱۲ آسیب‌پذیری را در محصولاتش وصله کرده است. گفته می‌شود احتمال بهره‌برداری از این آسیب‌پذیری‌ها در حملات سایبری بسیار بالاست. این آسیب‌پذیری‌ها محصولات Adobe Flash Player، Adobe Experience Manager Adobe Connect، Adobe Acrobat، Reader را تحت تاثیر قرار داده است. هیچ یک از این آسیب‌پذیری‌ها، قبل از انتشار وصله‌های امنیتی به‌طور عمومی افشاء نشده و یا در حملات فعال مورد بهره‌برداری قرار نگرفته‌اند.

آسیب‌پذیری‌های موجود در ادوبی فلش‌پلیر، این برنامه بر روی هر بستر و هر برنامه‌ی کاربردی را تحت تاثیر قرار داده است. یکی از آسیب‌پذیری‌های حیاتی در این نرم‌افزار دارای شناسه‌ی CVE-۲۰۱۸-۵۰۰۷ بوده و یک اشکال «اغتشاش در نوع» محسوب می‌شود. مهاجم با بهره‌برداری موفق از این آسیب‌پذیری می‌تواند در مفاد کاربر جاری، به اجرای کدهای دلخواه و مخرب خود بپردازد. 

یکی دیگر از آسیب‌پذیری‌ها در ادوبی فلش‌پلیر، مهم محسوب شده و مهاجم با بهره‌برداری از آن می‌تواند اطلاعات حساس قربانی را بازیابی کند. در مورد جزئیات فنی این آسیب‌پذیری‌ها گزارشی منتشر نشده است. نسخه‌های تحت تاثیر قرار گرفته، ادوبی فلش‌پلیر v۳۰.۰.۰.۱۱۳ و قبل‌تر هستند. همچنین این آسیب‌پذیری‌ها در ادوبی فلش‌پلیر، بسترهای ویندوز، macOS، لینوکس، گوگل کروم، سیستم عامل کروم، اینترنت اکسپلورر ۱۱ مایکروسافت و مرورگر اج مایکروسافت را تحت تاثیر قرار داده است.

شرکت ادوبی در مجموع ۱۰۴ آسیب‌پذیری را در ادوبی آکروبات و ریدر وصله کرده که ۵۱ مورد از آن‌ها آسیب‌پذیری‌های حیاتی و بقیه اشکالات مهم محسوب می‌شوند. در هر دو محصول، ده‌ها آسیب‌پذیری از نوع سرریز پشته، استفاده پس از آزادسازی، نوشتن خارج از محدوده، اغتشاش در نوع و خطاهای بافر وجود دارد. مهاجمان با بهره‌برداری از هریک از این آسیب‌پذیری‌ها می‌توانند در مفاد کاربر جاری به اجرای کدهای دلخواه و مخرب بپردازند.

بسترهایی که تحت تاثیر آسیب‌پذیری‌های این محصولات قرار گرفته‌اند، ویندوز و macOS هستند و محصولات با نسخه‌های Continuous Track—۲۰۱۸.۰۱۱.۲۰۰۴۰ و قبل‌تر، Classic ۲۰۱۷ Track—۲۰۱۷.۰۱۱.۳۰۰۸۰ و قبل‌تر و Classic ۲۰۱۵ Track—۲۰۱۵.۰۰۶.۳۰۴۱۸ و قبل‌تر نیز تحت تاثیر قرار گرفته‌اند.

شرکت ادوبی در محصول Experience Manager نیز ۳ آسیب‌پذیری مهم SSRF را وصله کرده است. این محصول برای مدیریت محتوای سازمانی مورد استفاده قرار گرفته و بهره‌برداری از این آسیب‌پذیری‌ها به مهاجم اجازه می‌دهد تا اطلاعات حساس قربانی را بازیابی کند. دو مورد از این آسیب‌پذیری‌ها دارای شناسه‌های CVE-۲۰۱۸-۵۰۰۶ و CVE-۲۰۱۸-۱۲۸۰۹ هستند. نسخه‌های تحت تاثیر قرار گرفته AEM v۶.۴, ۶.۳, ۶.۲, ۶.۱ و ۶.۰ هستند. این آسیب‌پذیری‌ها، این محصول بر روی تمامی بسترها را تحت تاثیر قرار می‌دهند.

محصول Adobe Connect که برای ایجاد ارائه و کنفرانس‌های تحت وب استفاده می‌شود نیز تحت تاثیر ۳ آسیب‌پذیری قرار گرفته است. ۲ مورد از این آسیب‌پذیری‌ها مهم هستند که مهاجم با بهره‌برداری از آن‌ها می‌تواند روال احراز هویت را دور زده، به سرقت نشست پرداخته و اطلاعات حساس قربانی را به سرقت ببرد. آسیب‌پذیری سوم درجه‌ی اهمیت متوسط داشته و اشکال ارتقاء امتیاز محسوب می‌شود که در اثر بارگذاری ناامن کتابخانه‌ها وجود دارد. این آسیب‌پذیری‌ها Adobe Connect v۹.۷.۵ و نسخه‌های قبل‌تر بر روی تمامی بسترها را تحت تاثیر قرار داده است. 

منبع: http://uucert.com


 دسته‌ها:  اخبار امنیتی-آسیب پذیری ها

 


٠٧:٣٠ - يکشنبه ٢٤ تير ١٣٩٧    /    شماره : ١٧٥٨٥    /    تعداد نمایش : ١٧٨٠



خروج